class OrbitFrontendComponentController< ApplicationController
  include OrbitCategory::Categorizing
  before_filter :setup_vars
  before_filter {|c| c.front_end_available(@app_title)}
  layout "module_widget"
  
  def setup_vars
    @app_title = request.fullpath.split('/')[2]
    @module_app ||= ModuleApp.first(conditions: {:key => @app_title} )
  end
  
end